Subject: Trainer Candidate - Megha Bisht
From: Megha Bisht <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 15:06:37 -0400

Tech Support
Test

Name

Megha
Bisht

E-mail

[email-masked]

Phone Number

(+91) 9990727077

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

New Delhi

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Cognizant

Soft skill Trainer

31march2021

50000

Previous Employer 1

Airgo airgo aviation
academy

Soft skill trainer

March2020

50000

Previous Employer 2

Jet Airways

Senior cabin
crew incharge

May 2019

80000

If Selected, how much
time do you need to join?

Ten days

Please briefly describe your work experience specifically in
training?

I have experience related to soft skill
training,personality development,voice n accent,communication,behavioural
training,

Leadership

Have you worked as a trainer in a Call
Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

Training is not a difficult job,but at times it
can be a bit challenging,i too have faced a couple of them,i believe every
person is different and people have different understanding level,so at times
some understand things at once n some take a lot of time to understand,and at
times that can be quiet challenging,because as a trainer my job is to bring out
the best from them.

What according to you is the difference
between good and great customer service. (Explain in 4 - 6 sentences)

I think the difference between good n great customer service is
that in the former you are keeping the customer satisfied n happy but when it
comes to great customer service they are not just happy n satisfied but also
loyal.

What according to you makes you a good candidate
for this position?

I possess the skills that are required for this
job,and i believe that i am capable of delievering excellent results

On a scale of 1 - 5 please rate your fluency in
spoken English

5